@charset "UTF-8";
/* CSS Document */


/*----------  HTML  ----------*/

html {
  	margin:auto;
  	padding:0;
	width: 100%;
	scroll-behavior: smooth;
}

body {
	margin: auto;
	width: 1000px;
	max-width: 95%;
}

.outfit-light {
  font-family: "Outfit", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.outfit-regular {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.outfit-bold {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  font-style: normal;
}

a, a:active, a:checked, a:hover, a:visited {
	color: #000000;
	text-decoration: none;
}




/*----------  LOGO  ----------*/

#logo {
	margin: auto;
	text-align: center;
	width: 300px;
	margin-top: 20px;
	margin-bottom: 0;
	background-color: #FFFFFF;
}
#logo img, #PICTOS-Home-White, #PICTOS-Home-Black {
	width: 280px;
	position: relative;
	height: auto;
}

/*----------  MENU GRAND ÉCRAN  ----------*/

#menuHaut {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	margin-bottom: 100px;
	background-color: #FFFFFF;
	width: auto;
	height: auto;
	z-index: 1000;
	border-top: 1px solid #000000;
}
#menuHautLigne tr td {
	padding: 20px 10px 0 10px;
	font-family: "Outfit", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	vertical-align: center;
	color: black;
}
#menuHautLigne tr td ul {
	width: auto;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menuHautLigne tr td ul li {
	float: left;
	width: auto;
	text-align: left;
	position: relative;
	margin: 5px 10px 10px 5px;
	padding: 0;
    font-family: "Outfit", sans-serif;
	font-weight: 400;
	line-height: 18px;
}
#menuHautLigne tr td ul li a {
	display: block;
	text-decoration: none;
	color: black;
	padding: 0;
}
#menuHautLigne tr td ul li a:hover {
	color: #ffa500;
}
.menuBtn, .menuBtn tr td a {
	width: auto;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	position: relative;
	margin: 0;
	padding: 0;
	left: 0;
	right: 0;
}


/*----------  MENU SMARTPHONE  ----------*/

#menuVertical {
	position: relative;
	margin: auto;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	width: auto;
	height: auto;
	z-index: 1000;
    font-family: "Outfit", sans-serif;
	font-weight: 400;
	border-top: 1px solid #000000;
}
#menuVertical ul {
	float: center;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: center;
}
#menuVertical ul li {
	width: auto;
	text-align: center;
	position: relative;
	margin: 0;
	padding: 0;
    font-family: "Outfit", sans-serif;
	line-height: 25px;
	list-style-type: none;
}
#menuVertical ul li a {
	text-decoration: none;
	color: black;
}
#menuVertical p a:hover, #menuVertical ul li a:hover {
	color: #ffa500;
}


/*----------  APPARITION SOUS-MENUS  ----------*/

.sous {
	display: none;
	background-color: white;
	position: absolute;
	width: 100%;
	z-index: 1000;
}
.gallery-wrapper:hover .sous {
	display: none;
}
#menuHautLigne tr td:hover .sous/*, #menuVertical:hover .sous*/ {
	display: block;
}
.sous:hover {
	display: block;
}




/*----------  BANDEAUX  ----------*/

.bandeaux {
	margin: 1rem 3rem;
	padding: 1rem 1rem;
	text-align: center;
}

.child {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.Chapitres1 {
	width: 980px;
	height: 540px;
	max-width: 100%;
  	background-repeat: no-repeat;
  	background-size: cover;
	margin: auto;
	margin-bottom: 40px;
}

#Chapitre1A {
	background-image: url("../LINKS/MENU-HappySlowPeople.png");
}

#Chapitre1B {
	background-image: url("../LINKS/MENU-SeverineBailleux.png");
}

.bandeauChapitres {
	width: 100%;
	position: relative;
	text-align: center;
}

.bandeauChapitres {
	background-color: rgba(256,256,256,0.8);
	height: 324px;
}

@media all and (min-width: 800px) {
	.bandeaux img {
	width: 120px; 
	height: auto; 
	margin: 10px 0;
	}
}

@media all and (min-width: 800px) {
	.bandeauChapitres img, .bandeaux-V img {
	width: 100%; 
	height: auto; 
	margin: 10px 0 0 0;
	}
}

@media all and (max-width: 799px) {
	.bandeauChapitres img, .bandeaux img {
	width: 80px; 
	height: auto; 
	margin: 10px 0 0 0;
	}
}

#credit {
	margin-bottom: 50px;
	text-align: center;
}




/*----------  AGENDA  ----------*/

.agendaVertical, .bandeaux-V {
	margin: 1rem 3rem; 
}

.agendaVertical { 
	padding: 20px; 
	border-spacing: 15px 15px;
}

.agendaVertical tr, .bandeaux-V {
	vertical-align: top;
}

.agendaVertical tr td, .bandeaux-V tr td {
	width: 30%; 
	border: none; 
}

.agendaVertical tr td {
	background-color: #FFFFFF;
	text-align: center;
}

.agendaVertical tr td button, .agendaHorizontal button, button {
	background-color: #000000;
	border: none;
	color: white;
  	padding: 15px 32px;
  	text-align: center;
  	text-decoration: none;
	margin: auto;
  	cursor: pointer;
}

.agendaHorizontal {
	width: 90%;
	margin: auto;
	background-color: #FFFFFF;
	text-align: center;
}

.bandeaux-V tr td {
	border-spacing: 15px 1rem;
}

.bandeaux-H {
	margin: 3rem 3rem;
	padding: 0;
	text-align: center;
}

.bandeaux-H img {
	width: 100%;
	height: auto;
}


/*----------- APPARITION BANDEAUX VERTICAUX/HORIZONTAUX -------------------*/

@media all and (min-width: 800px) {
	.agendaHorizontal, .bandeaux-H, #menuVertical {
	display: none;
	}
}

@media all and (max-width: 799px) {
	.agendaVertical, .bandeaux-V, #menuHaut {
	display: none;
	}
}


.photoBlock {
	width: 100%;
}
.photoBlock img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/*----------  SLIDESHOWS ----------*/

.gallery-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  margin: auto;
}

.gallery {
  display: flex;
  overflow-x: hidden;
  scroll-behavior: smooth;
  width: 100%;
}

.gallery img {
  width: auto;
  object-fit: cover;
  margin: 0 10px 0 0;
}

.btn {
	background-color: #ffffff;
  color: black;
  border: none;
  padding: 10px;
  font-size: 18px;
  cursor: pointer;
}




/*----------  H1, H2, H3, H4, H5, H6  ----------*/

h1, h2 {
    font-family: "Sulphur Point", sans-serif;
	font-weight: 700;
	font-style: normal;
	margin: 0 40px;
}
@media all and (min-width: 800px) {
	.bandeauChapitres h1, .bandeaux h1, .bandeauChapitres h2, .bandeaux h2 {
	font-size: 50px;
	}
}
@media all and (max-width: 799px) {
	.bandeauChapitres h1, .bandeaux h1, .bandeauChapitres h2, .bandeaux h2 {
	font-size: 35px;
	}
}
h1, h2 {
	line-height: 50px;
	font-size: 50px;
}
h3 {
    font-family: "Sulphur Point", sans-serif;
	font-weight: 400;
	font-size: 30px;
	text-align: center;
}
h4 {
	font-family: "Sulphur Point", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	line-height: 25px;
}
@media all and (min-width: 800px) {
	.bandeauChapitres h4 {
	font-size: 32px;
	}
}
@media all and (max-width: 799px) {
	.bandeauChapitres h4 {
	font-size: 20px;
	}
}

h5 {
	font-family: "Sulphur Point", sans-serif;
	font-weight: 300;
	font-style: normal;
	line-height: 25px;
	text-transform: uppercase;
}
@media all and (min-width: 800px) {
	.bandeauChapitres h5 {
	font-size: 18px;
	}
}
@media all and (max-width: 799px) {
	.bandeauChapitres h5 {
	font-size: 14px;
	}
}

h6 {
	font-family: "Outfit", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 14px;
	line-height: 25px;
}
p, li {
	font-family: "Outfit", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 16px;
}
.bandeaux p, .bandeaux ul li {
	text-align: left;
}





@media all and (min-width: 800px) {
	.bandeaux p, .ButtonPanneaux {
	margin: 10px 10px;
	}
}
@media all and (max-width: 799px) {
	.bandeaux p, .ButtonPanneaux {
	margin: 10px 10px;
	}
}

@media all and (min-width: 800px) {
	.bandeaux ul {
	margin: 0 70px;
	}
}
@media all and (max-width: 799px) {
	.bandeaux ul {
	margin: 0 40px;
	}
}





@media all and (min-width: 800px) {
	.gallery-wrapper, .gallery, .gallery img {
		height: 400px;
	}
}

@media all and (max-width: 799px) {
	.gallery-wrapper, .gallery, .gallery img {
		height: 300px;
	}
}

@media all and (max-width: 599px) {
	.gallery-wrapper, .gallery, .gallery img {
		height: 200px;
	}
}
